Figure - 0 O Dev #113453

0 O Dev# 110122 (New): 0 MKO 00 0 O
0 0 Dev# 110126 (New): 0 MKO O AFO 000 O
0 O Dev# 110706 (New): 0 MK 0 FWO [ GameModer] [ TC-RID: 1201-02048010]

0 MKDO O FwO O GameModeD O TC-RID: 1201-020480900 Game Mode brightness

2022-11-0114:10-CDFW-O OO

Status: 0 O Closed Start date: 2022-11-01
Priority: Normal Due date:

Assignee: CDFW-0O 0O % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Description

"OUED 00D OOO0OD OO0
gboobob4122000000

0000000000000 https://thundersoft.feishu.cn/file/boxcnjVzEvgG4o3bvrplA7yWChe

00000000 O https://thundersoft.feishu.cn/docx/doxcnkChTXYb4vXflfbXetgwYxb

History

#1-2022-11-0114:13-CDFW-0 00O

- Subject changed from 0 MKO O FWO O GameMode O TC-RID: 1201-02048010 Game Mode brightness to 0 MKO O FWO O GameMode O TC-RID:

1201-020480901 Game Mode brightness

#2-2022-11-0210:29-CDFw-O O O

- Assignee changed from CD FW-[00 0 O to CD FW-0O O

#3-2022-11-08 13:55 - CD FW-0 O
- Status changed from New to [0 [0 Resolved
- % Done changed from 0 to 100

#4 - 2022-11-09 15:01 - CD FW-0 O

- Status changed from O O Resolved to O O Closed
#5 - 2023-02-28 20:02 - loT scm
Gerrit Merge Information(
1D Project Branch Uploader
183471 general/platform/vendor/thundercom | Pre_figure_turbox-c2130c-lal.1-gssi12 | tianying.cheng@thundersoft.com

m/apps/GameMode

-dev

AF:GameMode:Brightness seek bar Ul and screen record icon changeTC-RID: 1201-02048091ssuel D: TS-R-DF-113453Change-1d:
15ccfc325e8f08b5ec6c955d3d23b78a39%ed5df84

#6 - 2023-03-17 20:42 - 10T scm
Gerrit Merge Information(]

1D

Project

Branch

Uploader

187851

general/platform/vendor/thundercom
m/apps/GameMode

Pre_figure_turbox-c2130c-lal.1-gssi12
-dev

tianying.cheng@thundersoft.com

2025-07-04

1/4



https://thundersoft.feishu.cn/file/boxcnjVzEvgG4o3bvrp1A7yWChe
https://thundersoft.feishu.cn/docx/doxcnkCbTXYb4vXfJfbXetgwYxb

AF.GameMode:VVC1 Ul matchTC-RID:

1201-0204801IssuelD: TS-R-DF-113453Change-Id: 17db08e70023791068877b9ee09937a4495422aaf

#7 - 2023-06-19 18:03 - 10T scm

Gerrit Merge Informationd

1D

Project

Branch

Uploader

208301

general/platform/vendor/thundercom

m/apps/GameMode

Pre_figure_turbox-c2130c-lal.1-gssi12

-dev

tao.liao@thundersoft.com

AF:GameMode: Hide screen record entry. TC-RID: 1201-02048011ssuel D: TS-R-DF-113453Change-1d: 11fc3a56ec66f9b69165d140fecd7fOb4eddc545d

#8 - 2023-06-20 22:11 - loT scm

Gerrit Merge Information(

1D

Project

Branch

Uploader

208861

general/platform/vendor/thundercom

m/apps/GameMode

Pre_figure_turbox-c2130c-lal.1-gssi12

-release_sorp

wangxl0510@thundersoft.com

AF:GameMode: Hide screen record entry. TC-RID: 1201-02048011ssuel D: TS-R-DF-113453Change-1d: 11fc3a56ec66f9b69165d140fecd7fOb4deddc545d(cherry
picked from commit 30873d0f17a60bdff4f3abeal0ae37ee58aad9765)

#9 - 2023-06-29 14:45 - |oT scm
Gerrit Merge Information(]

1D

Project

Branch

Uploader

211027

general/platform/vendor/thundercom
m/apps/GameMode

Pre_figure_turbox-c2130c-lal.1-gssi12
-dev

tao.liao@thundersoft.com

AF:GameMode: Fix NullPointException. TC-RID: 1201-0204801IssuelD: TS-R-DF-113453Change-1d: lae179c486eafad00c94db255a143a2bd29d2h98f

#10 - 2023-06-30 16:46 - loT scm

Gerrit Merge Informationd

1D

Project

Branch

Uploader

211420

general/platform/vendor/thundercom

m/apps/GameMode

Pre_figure_turbox-c2130c-lal.1-gssi12

-release_sorp

wangxl0510@thundersoft.com

AF:GameMode: Fix NullPointException. TC-RID: 1201-0204801Issuel D: TS-R-DF-113453Change-1d: lae179c486eafad400c94db255a143a2bd29d2b98f(cherry
picked from commit 463f9f87e0dab6250e369361e8252¢28a93392f5)

#11 - 2023-07-04 20:06 - 10T scm

2025-07-04
Gerrit Merge Information(

1D

Project

Branch

Uploader

212215

general/platform/vendor/thundercom

m/apps/GameMode

Pre_figure_turbox-c2130c-lal.1-gssi12

-dev

tao.liao@thundersoft.com

AF:GameMode: Disable auto brightness when modify brightness manual. TC-RID: 1201-02048011ssuelD: TS-R-DF-113453, IOVDEV-36244Change-1d:
1b8a9603ac26¢32ef22657731fdf1d3d4c3262c6f

#12 - 2023-07-10 17:27 - 10T scm

Gerrit Merge Information(]

1D

Project

Branch

Uploader

213439

general/platform/vendor/thundercom

m/apps/GameMode

Pre_figure_turbox-c2130c-lal.1-gssi12

-release_sorp

wangxl0510@thundersoft.com

AF:GameMode: Disable auto brightness when modify brightness manual. TC-RID: 1201-02048011ssuelD: TS-R-DF-113453, IOVDEV-36244Change-1d:
1b8a9603ac26¢c32ef22657731fdf1d3d4c3262c6f(cherry picked from commit 96f5aa0f99065c¢820b48636¢155af11cc0af8aef)

#13 - 2023-09-01 13:40 - loT scm

Gerrit Merge Information]

1D

Project

Branch

Uploader

308758

general/platform/vendor/thundercom

m/apps/GameMode

Pre_figure_turbox-c2130c-lal.1-gssi12
-dev

caoqg0702@thundersoft.com

AF:GameMode:Improve the algorithm for the brightness bar in game mode. TC-RID: 1201-02048091ssuelD: TS-R-DF-113453Change-Id:
15dee7e0062ceald5h89e160f644b62bc69de749b

#14 - 2023-09-04 19:53 - IoT scm

Gerrit Merge Information(

1D

Project

Branch

Uploader

309568

general/platform/vendor/thundercom

m/apps/GameMode

Pre_figure_turbox-c2130c-lal.1-gssi12

-release_sorp

wangxl0510@thundersoft.com

AF:GameMode:Improve the algorithm for the brightness bar in game mode. TC-RID: 1201-02048091ssuel D: TS-R-DF-113453Change-Id:
15dee7e0062ceald5b89e160f644b62bc69de749b(cherry picked from commit d8743316e6879e6204a6a677d21bc719aab5443c)

#15 - 2023-09-18 18:40 - 10T scm

Gerrit Merge Information(]

ID

Project

Branch

Uploader

313443

2025-07-04

general/platform/vendor/thundercom

Pre_figure_turbox-c2130c-lal.1-gssi12

tianying.cheng@thundersoft.com
m/apps/GameMode

-dev

GameMode:VC1 Ul V1.2TC-RID: 1201-02048011ssuel D: TS-R-DF-113453Change-Id: 149f457bf384a8d40a6dd2e8862a13ff719810398

#16 - 2023-09-20 20:19 - IoT scm

Gerrit Merge Information(]

1D

Project

Branch

Uploader

314645

general/platform/vendor/thundercom
m/apps/GameMode

Pre_figure_turbox-c2130c-lal.1-gssi12
-release_sorp

wangxl0510@thundersoft.com

GameMode:VC1 Ul V1.2TC-RID: 1201-0204801Issuel D: TS-R-DF-113453Change-Id: 149f457bf384a8d40a6dd2e8862a13ff719810398(cherry picked from
commit 59¢1a415129711012a45398d9322e6d43ebf0c98)

#17 - 2023-09-21 18:16 - 10T scm

Gerrit Merge Informationd

1D

Project

Branch

Uploader

314946

general/platform/vendor/thundercom

m/apps/GameMode

Pre_figure_turbox-c2130c-lal.1-gssi12

-dev

tianying.cheng@thundersoft.com

GameMode:VC1 Ul V1.2 isolation vx1TC-RID: 1201-02048011ssuel D: TS-R-DF-113453Change-Id: Icc3d3caf8ea56c03chbed5hc6e145d71ff59a6dcd

#18 - 2023-09-24 12:54 - 10T scm
Gerrit Merge Information(]

ID

Project

Branch

Uploader

315503

general/platform/vendor/thundercom

m/apps/GameMode

Pre_figure_turbox-c2130c-lal.1-gssi12

-release_sorp

wangxl0510@thundersoft.com

GameMode:VC1 Ul V1.2 isolation vx1TC-RID: 1201-0204801lssuelD: TS-R-DF-113453Change-Id: Icc3d3caf8ea56c03ched5hc6e145d71ff59aédcd(cherry
picked from commit 2738b619489106a95e50ea9638fe26343e246aa3)

2025-07-04
